#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-system
version:              1.6.7
visibility:           public
id:                   crypton-x509-system-1.6.7-Kf9TMR8Buis8F8H2RV44mx
key:                  crypton-x509-system-1.6.7-Kf9TMR8Buis8F8H2RV44mx
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling for accessing operating system dependents store and other storage methods

category:             Data
abi:                  5d3405a960990b390fa343bde0c4f8ee
exposed:              True
exposed-modules:      System.X509 System.X509.MacOS System.X509.Unix
import-dirs:          /usr/lib/ghc-9.0.2/site-local/crypton-x509-system-1.6.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/crypton-x509-system-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-system
hs-libraries:         HScrypton-x509-system-1.6.7-Kf9TMR8Buis8F8H2RV44mx
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    crypton-x509-1.7.6-1YQW3gEmBhFFcEnzeOTT1Y
    crypton-x509-store-1.6.9-CITCuLO3rEPACf18a3QzOm directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-BEjRFrze5ct3oLhAs8Lb0e
    process-1.6.13.2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-system/html/crypton-x509-system.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

